<head>
  <meta charset="utf-8">
  <title>{{ .Site.Title }}</title>

  {{ "<!-- mobile responsive meta -->" | safeHTML }}
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="description" content="{{ with .Description }}{{ . }}{{ else }}{{ with .Site.Params.description }}{{ . }}{{ end }}{{ end }}">
  {{ with .Site.Params.author }}<meta name="author" content="{{ . }}">{{ end }}
  {{ hugo.Generator }}

  {{ "<!-- plugins -->" | safeHTML }}
  {{ range .Site.Params.plugins.css }}
  <link rel="stylesheet" href="{{ .URL | absURL }} ">
  {{ end }}

  {{ "<!-- Main Stylesheet -->" | safeHTML }}
  {{ $styles := resources.Get "css/style.css" | minify }}
  <link rel="stylesheet" href="{{ $styles.Permalink }}" integrity="{{ $styles.Data.Integrity }}" media="screen"> 
  <link rel="stylesheet" href="{{ .Site.Params.customcss | absURL }}" media="screen" > 

  <!-- YouTube Channel-->
  <script src="https://apis.google.com/js/platform.js"></script>

  {{ "<!--Favicon-->" | safeHTML }}
  <!-- <link rel="shortcut icon" href="{{ "images/favicon.png" | absURL }} " type="image/x-icon">
  <link rel="icon" href="{{ "images/favicon.png" | absURL }} " type="image/x-icon"> -->
  <link rel="shortcut icon" href="{{ .Site.Params.favicon | absURL }} " type="image/x-icon">
  <link rel="icon" href="{{ .Site.Params.favicon | absURL }} " type="image/x-icon">
</head>